Opened 3 years ago

Closed 3 years ago

#818 closed Bug / Defect (fixed)

easy-rsa package does not contain windows binaries

Reported by: jiquera Owned by: Eric Crist
Priority: major Milestone:
Component: easy-rsa Version: easyrsa-3.x
Severity: Not set (select this one, unless your'e a OpenVPN developer) Keywords:
Cc:

Description

This might have been reported more often. But the latest release on https://github.com/OpenVPN/easy-rsa/releases does not contain the binaries for windows need to run the script.

One can pluck most of the binaries from previous releases but i had to get mktemp.exe from somewhere else entirely.

Please include them into the package or make an extra package available that contains the required binaries.

Also in several places it is stated that easy-rsa is no longer part of the openvpn package and then you get forwarded to the 3.x github. However, easy-rsa is still an option to be installed in 2.4

Change History (3)

comment:1 in reply to:  description Changed 3 years ago by tincantech

I would like to be allowed to CC myself if possible

Replying to jiquera:

This might have been reported more often.

It has .. but your contribution is appreciated and perhaps it will be enough to finally resolve this simple issue.

comment:2 Changed 3 years ago by Eric Crist

Owner: set to Eric Crist
Status: newaccepted

This is on my very short to-do list.

comment:3 Changed 3 years ago by Eric Crist

Resolution: fixed
Status: acceptedclosed

This has been fixed in release v3.0.2 (v3.0.3 is current release).

Note: See TracTickets for help on using tickets.